How to install libtrilinos-amesos2-dev on Debian Unstable (Sid)